Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 16:52:10 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Still I am not recieve my order when I give the order delivery on Sunday but today I didn’t recieved tomorrow I will travel please arrenge the delivery tomorrow before 12 pm

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Wednesday, January 19, 2022 2:33:26 PM
To: Aamir Shabbir <[email-masked]>
Subject:  Order confirmed!

Your order number is 6116011818 | Click here<https://www.centrepointstores.com/sa/en/my-account/order/6116011818?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Your order has been successfully placed.

Hi Aamir Shabbir, thanks for shopping with us.
For your reference, your order number is 6116011818<https://www.centrepointstores.com/sa/en/my-account/order/6116011818?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>. Expect delivery by Sunday, 23rd Jan.

Order shipping to
Aamir Shabbir
3994 14
3994 14
Dammam
Mobile: +966 599206672

Payment Method:
Cash on Delivery
1. We will call you to verify the order before it leaves our warehouse

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3516984-SCRHOPE-SPWIN21250621_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163616936?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Sustainable Slogan Print T-shirt with Crew Neck and Short Sleeves
Color: Blue
Size: M
Quantity: 1
SAR 15
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3515770-SCRSQUAD-SPWIN20260420_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162526016?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Slim Fit Typographic Print Crew Neck T-shirt with Short Sleeves
Color: Yellow
Size: M
Quantity: 1
SAR 15
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3203968-LCLOGOTEE-SPSS21200221-3_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163004073?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Sustainable Lee Cooper Logo Print T-shirt with Raglan Sleeves
Color: White
Size: M
Quantity: 1
SAR 25
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3516977-SCRCAMO-SPWIN21250621_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163616901?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Sustainable Camouflage Print T-shirt with Crew Neck and Short Sleeves
Color: Blue
Size: M
Quantity: 1
SAR 15
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3516997-SCRVFX-SPWIN21250621_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163617001?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Sustainable Printed T-shirt with Crew Neck and Short Sleeves
Color: Black
Size: M
Quantity: 1
SAR 15
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/SHO20AH012BMBLUE-SHO20AH012BM-SM21170821_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163478535?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SHOEMART
Kappa Men's Lace-Up Running Shoes
Color: Blue
Size: 44
Quantity: 1
SAR 125
Subtotal:       SAR 210
Savings:        - SAR 164
Standard ground shipping:       FREE
Total   SAR 210
Your order may arrive in multiple deliveries.
[shukran]

Want to earn Shukran rewards?

All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order could earn you 17 Shukrans.
Become a Shukran Member<https://www.centrepointstores.com/sa/en/my-account/loyalty>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3802337